ld: library not found for -lz.1.2.3 ld: library not found for -lz.1.2.3 ios ios

ld: library not found for -lz.1.2.3


Just use -lz, there's no need to use the versioned link to it. So remove libz-1.2.5.dylib from frameworks and add libz.dylib.


matomo